<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Oganikku</title>
    <!-- CSS only -->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/tyorder.css') }}">   
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body > 
   <div class="bg-container">
       
           <center>
               <div class="text-header-ty">
                    THANK YOU
               </div>
               <div class="text-sub-ty">
                Thank you for your order.
               </div>
               <div class="text-sub-1-ty">
                    注文いただきありがとうございます。
               </div>
               <div class="text-last-content-ty">
                     Chūmon itadaki arigatōgozaimasu.
               </div>
        </center>
       <div class="row-block">
            <div class="new-order-btn click-btn" onclick="gotoType()">
                NEW ORDER
            </div>
            <div class="delivery-btn click-btn" onclick="gotoDelivery()">
                Delivery Status
            </div>
       </div>
    </div>

</body>
</html>
<script>
    function gotoType(){
        window.location ="/shop/vegetables"
    }
    function gotoDelivery(){
        window.location ="/shop/delivery"
    }
</script>